Yast und You bei Suse SLES 9 x86

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
tomlif
Member
Member
Beiträge: 93
Registriert: 14. Jun 2004, 11:56

Yast und You bei Suse SLES 9 x86

Beitrag von tomlif » 25. Jan 2006, 08:09

Hallo,

irgendwie bekommt ich mit dem YAST-YOU keine aktuellen Patch auf unseren Server mit SUSE SLES 9 x86.

Immer die Meldung: "Connection refused". Komischerweise ist standardmäßig hier eine HTTP-Verbindung eingestellt: http://www.suse.de/cgi-bin/suseservers.cgi

Schau ich mir die hinterlegte CGI-LISTE an, stehen dort lauter SUSE-Servers. Leider keiner für die SLES-9-Version.

Kann mir jemand sagen, wie die SLES-9-Versionen gepatcht werden kann?

Vielen Dank.

Gruß
t.

Werbung:
Stefan8
Newbie
Newbie
Beiträge: 11
Registriert: 21. Mär 2005, 20:10

Beitrag von Stefan8 » 25. Jan 2006, 13:53

Also ich bin nun nicht gerade der Crack auf dem Gebiet (ganz im Gegenteil), aber bei mir ging das nahc der Neuinstallation ganz einfach.
YAST->Software->YAST-Online-Update
Installationsquelle: Novell Accounts only
und dort dann nur den Novell-Usernamen + Pass angegeben
URL ist https://you.novell.com/update
Mit der Installatio des "YOU-Servers" bin ich nämlihc auch nicht klargekommen.
Ciao
Stefan

Benutzeravatar
Martin Breidenbach
Ultimate Guru
Ultimate Guru
Beiträge: 5632
Registriert: 26. Mai 2004, 21:33
Wohnort: N 50.17599° E 8.73367°

Beitrag von Martin Breidenbach » 25. Jan 2006, 14:28

Hast Du einen Wartungsvertrag für SLES9 ? Ohne gibts keine Patches.

(Ich hab einen über Novell Software Evaluation Library Abo)
Nicht Böse sein ! Der Onkel macht doch nur Spaß !

tomlif
Member
Member
Beiträge: 93
Registriert: 14. Jun 2004, 11:56

Beitrag von tomlif » 25. Jan 2006, 15:29

Sorry, ich komm nicht hin.
IM you will er immer einen SUSE-Server. HTTPS gibt es in den Yast-Proxy-Einstellungen gar nicht.

Mir kommt es vor, als wäre die x86-SLES-Version total veraltet.

Trotzdem Danke.

t.

Benutzeravatar
Martin Breidenbach
Ultimate Guru
Ultimate Guru
Beiträge: 5632
Registriert: 26. Mai 2004, 21:33
Wohnort: N 50.17599° E 8.73367°

Beitrag von Martin Breidenbach » 25. Jan 2006, 15:32

*grübel*

Ich glaube ich habe da neulich ein YOU update installiert und danach gab's etwas andere Optionen...
Nicht Böse sein ! Der Onkel macht doch nur Spaß !

Stefan8
Newbie
Newbie
Beiträge: 11
Registriert: 21. Mär 2005, 20:10

Beitrag von Stefan8 » 25. Jan 2006, 16:28

tomlif hat geschrieben:IM you will er immer einen SUSE-Server. HTTPS gibt es in den Yast-Proxy-Einstellungen gar nicht.
Kannst Du eine andere Installationsquelle wählen?

tomlif
Member
Member
Beiträge: 93
Registriert: 14. Jun 2004, 11:56

Beitrag von tomlif » 26. Jan 2006, 11:15

Juup: halt das übliche: CD HTTP FTP SAMBA, aber kein HTTPS.

Ich schau mich mal nach einem YAST-Update um.

Ich hab was von Service-Packs für SLES 9 gelesen. Vielleicht bringt das was (?).

Alles sehr komisch.

Gruß
t.

Andre
Member
Member
Beiträge: 237
Registriert: 11. Mai 2004, 19:46
Wohnort: Wien
Kontaktdaten:

Update funkt nicht !!!

Beitrag von Andre » 3. Feb 2006, 16:36

Hallo tomlif

ich glaube das Problem ist dieses das die neuen Updates nur mehr bei Novell liegen.

Du hast noch den Suse Server drin.

Du mußt ein Upgrade auf Novell machen.
Ich habe Novell ein Mail geschrieben und dieses Problem beschieben. Wo ich dann ein Mail bekommen habe (Anleitung zum Upgrade)
Dann mußt Du dich nur bei Novell anmelden.
diese Adresse eintragen https://you.novell.com/update
Und los gehts.

mfg andre

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast